Just need to update my kotlin plugin version :slig...
# intellij
w
Just need to update my kotlin plugin version ­čÖé